Subject: cygwish & tkman
From: [email-masked] (Andrew Lipnitsky)

16 Oct 1998 12:57:31 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit
To: Cygnus Solution GnuWin32 Mail List <[email-masked]>

My message is addressed to Mumit Khan.
Hello Mumit.
I have downloaded tcltk-cygb19.tar.gz from your
"ftp://ftp.xraylith.wisc.edu" site this night. And I try to
get working tkman (version 2.0.6). But I fail to do It.
I guess due to elided text patch was not applied to
cygwish80 source code tkman does not work.

[On my linux box I have applied  this patch and
rebuilt tk8.0. After that I got working tkman].

Do you plan to publish tcl/tk binaries with this patch?
If not could you get information where I can find source
code for cygwish80 and building instructions for one.

Thanks in advance.

Andrew Lipnitsky.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".